
GLOBALSETTINGS 
Width = 480
Height = 272
x = 0
y = 0
BackgroundBitmap = uiquick.bmp
BitmapOffsetX = 0
BitmapOffsetY = 0
Arrange = No
QuitOnDoubleClick = FALSE
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
Accelerated = Yes
TopMost = No

BATTERY
x = 4
y = 6
Width = 40
Height = 14
ColorBattery = A0A0A0
ColorHigh = 00A000
ColorLow = A0A000
ColorCritical = A00000
ColorArrow = 00A000
Segments = 10
Interval = 60000

TIME 
x = 54
y = 5
Size = 14
Format = hh':'mm tt
Color = FFFFFF
Weight = 700
CreateFont 
Interval = 5000

ICONXPBUTTON
x = -1
y = 5
Command = \SDMMC\Utils\Windows\quit.exe
SizeNormal = 20
SizePushed = 20
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\icons\close.ico
IconPushed = \SDMMC\iPhone\icons\close.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 28
y = 70
Command = \SDMMC\iGO8\iGO8.exe
SizeNormal = 80
SizePushed = 80
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\uiquick-iGo.ico
IconPushed = \SDMMC\iPhone\uiquick\uiquick-iGo.ico

ICONXPBUTTON
x = 148
y = 70
Command = \SDMMC\Navigon\Navigon.exe
SizeNormal = 80
SizePushed = 80
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\uiquick-navigon.ico
IconPushed = \SDMMC\iPhone\uiquick\uiquick-navigon.ico

ICONXPBUTTON
x = 268
y = 70
Command = \SDMMC\iPhone\uiquick\uiquick-media.mscr
SizeNormal = 80
SizePushed = 80
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\uiquick-media.ico
IconPushed = \SDMMC\iPhone\uiquick\uiquick-media.ico

ICONXPBUTTON
x = 388
y = 70
Command = \SDMMC\Utils\Alarms\AlarmClock.exe
SizeNormal = 80
SizePushed = 80
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\uiquick-clock.ico
IconPushed = \SDMMC\iPhone\uiquick\uiquick-clock.ico

ICONXPBUTTON
x = 13
y = 201
NewIni = \SDMMC\iPhone\uiselect\uiselect-quick.ini
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 60
IconNormal = \SDMMC\iPhone\icons\MioMenu.ico
IconPushed = \SDMMC\iPhone\icons\MioMenu.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 411
y = 201
Command = \SDMMC\Utils\Windows\sleep.exe
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 50
IconNormal = \SDMMC\iPhone\uiquick\uiquick-offgray.ico
ScaleAlpha = 100
IconPushed = \SDMMC\iPhone\uiquick\uiquick-offgray.ico
